Subject: [Mitbadminton] FW: [mitcbac-tell] Friday 1/13/2006 South Court 8:00-10:00p.m.

From: YU PU <[email-masked]>
Date: Thu, 12 Jan 2006 10:08:12 -0500

Hi all,

    MIT Community Badminton Club reserved the South Court 8-10pm this 
Friday. Feel free to come and play.

-Yu

>X-Sieve: CMU Sieve 2.2
>Subject: FW: [mitcbac-tell] Friday 1/13/2006 South Court 8:00-10:00p.m.
>Date: Thu, 12 Jan 2006 09:55:43 -0500
>X-MS-Has-Attach: yes
>X-MS-TNEF-Correlator:
>Thread-Topic: [mitcbac-tell] Friday 1/13/2006 South Court 8:00-10:00p.m.
>Thread-Index: AcYXh/t3P17dQn5RTweRn9svadXOdAAAA92Q
>Priority: Urgent
>From: "Chang, Daphne" <[email-masked]>
>To: "Norman Margolus" <[email-masked]>, <[email-masked]>, <[email-masked]>,
>    <[email-masked]>
>X-Spam-Score: -2.166
>X-Spam-Flag: NO
>X-Scanned-By: MIMEDefang 2.42
>
>I keep on getting this when published message. Not sure what I did 
>wrong.  Please annouce it on the website.
>
>Thanks,
>Daphne
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]
>Sent: Thursday, January 12, 2006 9:54 AM
>To: Chang, Daphne
>Subject: [mitcbac-tell] Friday 1/13/2006 South Court 8:00-10:00p.m.
>
>
>You are not allowed to post to this mailing list, and your message has
>been automatically rejected.  If you think that your messages are
>being rejected in error, contact the mailing list owner at
>[email-masked].
>
>
>content-class: urn:content-classes:message
>MIME-Version: 1.0
>Content-Type: text/plain;
>         charset="iso-8859-1"
>X-MimeOLE: Produced By Microsoft Exchange V6.0.6249.0
>X-Spam-Score: -2.598
>X-Scanned-By: MIMEDefang 2.42
>X-Spam-Flag: NO
>Subject: [mitcbac-tell] Friday 1/13/2006 South Court 8:00-10:00p.m.
>Date: Thu, 12 Jan 2006 09:53:29 -0500
>Message-ID: 
><[email-masked]>
>X-MS-Has-Attach:
>X-MS-TNEF-Correlator:
>Thread-Topic: [mitcbac-tell] Friday 1/6/2006
>Thread-Index: AcYS/XI9/hCoF3QpRverbqBQ7/q39gEillsQ
>From: "Chang, Daphne" <[email-masked]>
>To: "Norman Margolus" <[email-masked]>,
>         <[email-masked]>
>Cc: "feng" <[email-masked]>,
>         <[email-masked]>
>
>I have booked courts for tomorrow night Friday Jan 13, South Court 
>8:00-10:00p.m.
>
>Have fun!
>
>Daphne
>

Yu Pu, Ph.D candidate
Department of Chemical Engineering
MIT, Cambridge

Office: 56-454
Ph: 617-253-0470 (O)
Group website: http://web.mit.edu/clcgroup